<?php 
/**
 * The template for displaying the page.
 * @package codemaster
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();
?>
<div class="ranking_page_banner">
	 <div class="container">
	  <h1 class="text-white display-3"><?php sanitize_title(the_title()) ?></h1>
	   <div class="doemaster-breadcrum">
	   <?php  if (function_exists('codemaster_breadcrumbs'))  codemaster_breadcrumbs();  ?>
	   </div>
	 </div>
</div>
<section class="pagecontent py-3">
	<?php
	if ( have_posts() ) :
	  while ( have_posts() ) : the_post(); ?>
	    <div class="container py-5">
	    <?php wp_strip_all_tags(the_content()) ?>
	   </div>
	  <?php endwhile;
	else :
	  esc_html_e ('<p>There are no posts!</p>', 'codemaster');
	endif;
	?> 
</section>
<?php get_footer(); ?>